<?xml version ="1.0"?>
<LocalCache DownloadCode='90000409-6000-11D3-8CFE-0150048383C9'>
	<Bootstrap Version='11.0.5525.0' Size='89136'>OSE.EXE</Bootstrap>
	<Product Id='90510409-6000-11D3-8CFE-0150048383C9' Version='11.0.3216.5614' ProductName='Microsoft Office Visio Professional 2003' ProductNameQualified='Visio Professional 2003'>VISPRO.MSI</Product>
	<File Id='A5614101.CAB' Size='8251862' MD5='4BCA9765024880AFCF58DBBB31DCF07F' CacheLevel='2' RelativeSourcePath='A5614101.CAB' RelativeCachePath='A5614101.CAB'>A5614101.CAB</File>
	<File Id='A5614201.CAB' Size='668664' MD5='96A9BD00A001FA1D7D1304D9FFD4F934' CacheLevel='2' RelativeSourcePath='A5614201.CAB' RelativeCachePath='A5614201.CAB'>A5614201.CAB</File>
	<File Id='A5614301.CAB' Size='606451' MD5='5787B79C9BF53A695E6643BEEF132A63' CacheLevel='2' RelativeSourcePath='A5614301.CAB' RelativeCachePath='A5614301.CAB'>A5614301.CAB</File>
	<File Id='B5614A01.CAB' Size='470042' MD5='F2981768BAF8988A313EEA940F521A1E' CacheLevel='2' RelativeSourcePath='B5614A01.CAB' RelativeCachePath='B5614A01.CAB'>B5614A01.CAB</File>
	<File Id='B5614B01.CAB' Size='481873' MD5='4C26736E05A62134DE290A767ADB7902' CacheLevel='2' RelativeSourcePath='B5614B01.CAB' RelativeCachePath='B5614B01.CAB'>B5614B01.CAB</File>
	<File Id='B5614E01.CAB' Size='117461' MD5='35C5317F6F14786528BBB0C6235CDD06' CacheLevel='2' RelativeSourcePath='B5614E01.CAB' RelativeCachePath='B5614E01.CAB'>B5614E01.CAB</File>
	<File Id='B5614F01.CAB' Size='117844' MD5='60061F21A4C5F4B91F633B0EB8F676D3' CacheLevel='2' RelativeSourcePath='B5614F01.CAB' RelativeCachePath='B5614F01.CAB'>B5614F01.CAB</File>
	<File Id='C5614A01.CAB' Size='253358' MD5='37AB300DFD329F5E42A8FCE78878FFCF' CacheLevel='2' RelativeSourcePath='C5614A01.CAB' RelativeCachePath='C5614A01.CAB'>C5614A01.CAB</File>
	<File Id='C5614B01.CAB' Size='272467' MD5='D9D4BB1A0CFDDF217E75E2C11744ACF1' CacheLevel='2' RelativeSourcePath='C5614B01.CAB' RelativeCachePath='C5614B01.CAB'>C5614B01.CAB</File>
	<File Id='D5614A01.CAB' Size='840686' MD5='33175EDB64DF3E55883A8F871EB80E17' CacheLevel='2' RelativeSourcePath='D5614A01.CAB' RelativeCachePath='D5614A01.CAB'>D5614A01.CAB</File>
	<File Id='D5614B01.CAB' Size='822658' MD5='C46092FA9D8E183D2DCA82BE87CFDED7' CacheLevel='2' RelativeSourcePath='D5614B01.CAB' RelativeCachePath='D5614B01.CAB'>D5614B01.CAB</File>
	<File Id='D5614C01.CAB' Size='287336' MD5='A086EABEEC3224850CA9E643751C3D2A' CacheLevel='2' RelativeSourcePath='D5614C01.CAB' RelativeCachePath='D5614C01.CAB'>D5614C01.CAB</File>
	<File Id='D5614D01.CAB' Size='27011' MD5='7E35727FF90081FDE7F8613B26D0FDD1' CacheLevel='2' RelativeSourcePath='D5614D01.CAB' RelativeCachePath='D5614D01.CAB'>D5614D01.CAB</File>
	<File Id='D5614E01.CAB' Size='3354308' MD5='5FF535D733555A6879B395F373A1B611' CacheLevel='2' RelativeSourcePath='D5614E01.CAB' RelativeCachePath='D5614E01.CAB'>D5614E01.CAB</File>
	<File Id='D5614F01.CAB' Size='3418239' MD5='1DD2FBF0C27AC1227035FADDB842B7AA' CacheLevel='2' RelativeSourcePath='D5614F01.CAB' RelativeCachePath='D5614F01.CAB'>D5614F01.CAB</File>
	<File Id='D5614G01.CAB' Size='583853' MD5='4EB67F7CC2BEDC2AABA2395B82B74162' CacheLevel='2' RelativeSourcePath='D5614G01.CAB' RelativeCachePath='D5614G01.CAB'>D5614G01.CAB</File>
	<File Id='D5614H01.CAB' Size='72936' MD5='6797220583ADF434ECFC72FBF3131484' CacheLevel='2' RelativeSourcePath='D5614H01.CAB' RelativeCachePath='D5614H01.CAB'>D5614H01.CAB</File>
	<File Id='DW20.ADM_1033' Size='34066' MD5='9141F71815B3A1FE7B0647691D55C307' CacheLevel='1' RelativeSourcePath='FILES\WINDOWS\INF\AER_1033.ADM' RelativeCachePath='FILES\WINDOWS\INF\AER_1033.ADM'>FILES\WINDOWS\INF\AER_1033.ADM</File>
	<File Id='DW20.EXE_0001' Size='620088' MD5='9FD3AAFF540394BDD9D196010B3F26AE' CacheLevel='1' RelativeSourcePath='FILES\PFILES\COMMON\MSSHARED\DW\DW20.EXE' RelativeCachePath='FILES\PFILES\COMMON\MSSHARED\DW\DW20.EXE'>FILES\PFILES\COMMON\MSSHARED\DW\DW20.EXE</File>
	<File Id='DWDCW20.DLL' Size='39992' MD5='5D537EFCFFB6848D9765D824FE266755' CacheLevel='1' RelativeSourcePath='FILES\PFILES\COMMON\MSSHARED\DW\DWDCW20.DLL' RelativeCachePath='FILES\PFILES\COMMON\MSSHARED\DW\DWDCW20.DLL'>FILES\PFILES\COMMON\MSSHARED\DW\DWDCW20.DLL</File>
	<File Id='DWINTL20.DLL_0001_1033' Size='109120' MD5='C881FC711246570337611C1195CE3F11' CacheLevel='1' RelativeSourcePath='FILES\PFILES\COMMON\MSSHARED\DW\1033\DWINTL20.DLL' RelativeCachePath='FILES\PFILES\COMMON\MSSHARED\DW\1033\DWINTL20.DLL'>FILES\PFILES\COMMON\MSSHARED\DW\1033\DWINTL20.DLL</File>
	<File Id='DWTRIG20.EXE' Size='34880' MD5='193D159EA2E807C67B718FDEFCAED47B' CacheLevel='1' RelativeSourcePath='FILES\PFILES\COMMON\MSSHARED\DW\DWTRIG20.EXE' RelativeCachePath='FILES\PFILES\COMMON\MSSHARED\DW\DWTRIG20.EXE'>FILES\PFILES\COMMON\MSSHARED\DW\DWTRIG20.EXE</File>
	<File Id='E5614A01.CAB' Size='44832' MD5='88BFCB2A3B086EB05EFF91C74237A4EE' CacheLevel='2' RelativeSourcePath='E5614A01.CAB' RelativeCachePath='E5614A01.CAB'>E5614A01.CAB</File>
	<File Id='E5614B01.CAB' Size='45546' MD5='9D0598EC62D43A3B2BE37E5640FFC9C6' CacheLevel='2' RelativeSourcePath='E5614B01.CAB' RelativeCachePath='E5614B01.CAB'>E5614B01.CAB</File>
	<File Id='E5614C01.CAB' Size='215503' MD5='ED4AC68CC9612FC0B341260F8FF79D79' CacheLevel='2' RelativeSourcePath='E5614C01.CAB' RelativeCachePath='E5614C01.CAB'>E5614C01.CAB</File>
	<File Id='E5614D01.CAB' Size='53038' MD5='73E1C9AD2CC6CA2F94A646EA82FB2EC5' CacheLevel='2' RelativeSourcePath='E5614D01.CAB' RelativeCachePath='E5614D01.CAB'>E5614D01.CAB</File>
	<File Id='F5614A01.CAB' Size='777912' MD5='1E7875B38803F23302346D55DC88B348' CacheLevel='2' RelativeSourcePath='F5614A01.CAB' RelativeCachePath='F5614A01.CAB'>F5614A01.CAB</File>
	<File Id='F5614B01.CAB' Size='824256' MD5='6544F205EF6C41FBE57BA66B15040BE2' CacheLevel='2' RelativeSourcePath='F5614B01.CAB' RelativeCachePath='F5614B01.CAB'>F5614B01.CAB</File>
	<File Id='F5614C01.CAB' Size='235070' MD5='D06186AE263FAADF6E5884721EFEFA8B' CacheLevel='2' RelativeSourcePath='F5614C01.CAB' RelativeCachePath='F5614C01.CAB'>F5614C01.CAB</File>
	<File Id='F5614D01.CAB' Size='61499' MD5='0F11C8BF9A753EA88F836741D420B9FB' CacheLevel='2' RelativeSourcePath='F5614D01.CAB' RelativeCachePath='F5614D01.CAB'>F5614D01.CAB</File>
	<File Id='F5614E01.CAB' Size='441579' MD5='F2536A17521D692F9F01197D5E744372' CacheLevel='2' RelativeSourcePath='F5614E01.CAB' RelativeCachePath='F5614E01.CAB'>F5614E01.CAB</File>
	<File Id='F5614F01.CAB' Size='346768' MD5='D10000FAA809A2A05A72387D353F66EB' CacheLevel='2' RelativeSourcePath='F5614F01.CAB' RelativeCachePath='F5614F01.CAB'>F5614F01.CAB</File>
	<File Id='F5614G01.CAB' Size='243910' MD5='00AB7D5CA80AEB079D9318721C098492' CacheLevel='2' RelativeSourcePath='F5614G01.CAB' RelativeCachePath='F5614G01.CAB'>F5614G01.CAB</File>
	<File Id='F5614H01.CAB' Size='54340' MD5='54126BA5DCAF238A2FC5E7751DCFEEC7' CacheLevel='2' RelativeSourcePath='F5614H01.CAB' RelativeCachePath='F5614H01.CAB'>F5614H01.CAB</File>
	<File Id='G5614A01.CAB' Size='58403' MD5='CC829DDAA5495EA79CBD037D6B0FA38D' CacheLevel='2' RelativeSourcePath='G5614A01.CAB' RelativeCachePath='G5614A01.CAB'>G5614A01.CAB</File>
	<File Id='G5614B01.CAB' Size='61462' MD5='129756D0845525711DCD4DB508537695' CacheLevel='2' RelativeSourcePath='G5614B01.CAB' RelativeCachePath='G5614B01.CAB'>G5614B01.CAB</File>
	<File Id='G5614C01.CAB' Size='3449995' MD5='6B54C41E56DDE07250613D5CABE98522' CacheLevel='2' RelativeSourcePath='G5614C01.CAB' RelativeCachePath='G5614C01.CAB'>G5614C01.CAB</File>
	<File Id='G5614D01.CAB' Size='26598' MD5='29FAA3D7C99FADD02FCD0826751FB759' CacheLevel='2' RelativeSourcePath='G5614D01.CAB' RelativeCachePath='G5614D01.CAB'>G5614D01.CAB</File>
	<File Id='GV561403.CAB' Size='466445' MD5='07CFE9E711B4B0366FFFF05887262C5A' CacheLevel='2' RelativeSourcePath='GV561403.CAB' RelativeCachePath='GV561403.CAB'>GV561403.CAB</File>
	<File Id='H5614E01.CAB' Size='171093' MD5='5C5A28CAD3F181ABBC8A8210C0DD4EF4' CacheLevel='2' RelativeSourcePath='H5614E01.CAB' RelativeCachePath='H5614E01.CAB'>H5614E01.CAB</File>
	<File Id='H5614F01.CAB' Size='172880' MD5='4B9877634F5A8B524B212BA1953A2BC0' CacheLevel='2' RelativeSourcePath='H5614F01.CAB' RelativeCachePath='H5614F01.CAB'>H5614F01.CAB</File>
	<File Id='H5614G01.CAB' Size='2404873' MD5='0DA704F74ACB55F69A1AADFD3D6F5357' CacheLevel='2' RelativeSourcePath='H5614G01.CAB' RelativeCachePath='H5614G01.CAB'>H5614G01.CAB</File>
	<File Id='H5614H01.CAB' Size='150519' MD5='1022F34ECFF7A89FD9603FD75334DB33' CacheLevel='2' RelativeSourcePath='H5614H01.CAB' RelativeCachePath='H5614H01.CAB'>H5614H01.CAB</File>
	<File Id='I5614E01.CAB' Size='1149559' MD5='9A7D486618AF832D97323A42703DF143' CacheLevel='2' RelativeSourcePath='I5614E01.CAB' RelativeCachePath='I5614E01.CAB'>I5614E01.CAB</File>
	<File Id='I5614F01.CAB' Size='1163726' MD5='D683FAA50A2F2509F70EBD7A9B5194D3' CacheLevel='2' RelativeSourcePath='I5614F01.CAB' RelativeCachePath='I5614F01.CAB'>I5614F01.CAB</File>
	<File Id='IJ561401.CAB' Size='107046' MD5='E735D52807C4BFC7E1137DE151049B2E' CacheLevel='2' RelativeSourcePath='IJ561401.CAB' RelativeCachePath='IJ561401.CAB'>IJ561401.CAB</File>
	<File Id='IU561401.CAB' Size='13650283' MD5='7FE9C34997267024FA6936BCE4BB583E' CacheLevel='2' RelativeSourcePath='IU561401.CAB' RelativeCachePath='IU561401.CAB'>IU561401.CAB</File>
	<File Id='J5614A01.CAB' Size='671683' MD5='607EC1F3FAB29839A1891ED8F98B1CA9' CacheLevel='2' RelativeSourcePath='J5614A01.CAB' RelativeCachePath='J5614A01.CAB'>J5614A01.CAB</File>
	<File Id='J5614B01.CAB' Size='707814' MD5='5301CD0BE5E4F70C9FE36496960D24F7' CacheLevel='2' RelativeSourcePath='J5614B01.CAB' RelativeCachePath='J5614B01.CAB'>J5614B01.CAB</File>
	<File Id='J5614C01.CAB' Size='173016' MD5='6BD5CD24D42662F828EB6E62A8917465' CacheLevel='2' RelativeSourcePath='J5614C01.CAB' RelativeCachePath='J5614C01.CAB'>J5614C01.CAB</File>
	<File Id='J5614D01.CAB' Size='21729' MD5='0252C02AC4EE3FBBDAD0837751EC8807' CacheLevel='2' RelativeSourcePath='J5614D01.CAB' RelativeCachePath='J5614D01.CAB'>J5614D01.CAB</File>
	<File Id='J5614E01.CAB' Size='145861' MD5='F3E036076EB4E8EFCB876BBF3FF70A4D' CacheLevel='2' RelativeSourcePath='J5614E01.CAB' RelativeCachePath='J5614E01.CAB'>J5614E01.CAB</File>
	<File Id='J5614F01.CAB' Size='157282' MD5='FD27AE68D96251CB967C338C448E123D' CacheLevel='2' RelativeSourcePath='J5614F01.CAB' RelativeCachePath='J5614F01.CAB'>J5614F01.CAB</File>
	<File Id='K5614A01.CAB' Size='686371' MD5='EBA12D7CFA6D627095E867E9D2FECC68' CacheLevel='2' RelativeSourcePath='K5614A01.CAB' RelativeCachePath='K5614A01.CAB'>K5614A01.CAB</File>
	<File Id='K5614B01.CAB' Size='721880' MD5='DF291EA68B7C48C0DA6B8A67D5E2FB5B' CacheLevel='2' RelativeSourcePath='K5614B01.CAB' RelativeCachePath='K5614B01.CAB'>K5614B01.CAB</File>
	<File Id='L5614A01.CAB' Size='590140' MD5='A207638129267FE7970DC49166C09FC2' CacheLevel='2' RelativeSourcePath='L5614A01.CAB' RelativeCachePath='L5614A01.CAB'>L5614A01.CAB</File>
	<File Id='L5614B01.CAB' Size='687336' MD5='E7E148746466CCADD31EDEE1614771B0' CacheLevel='2' RelativeSourcePath='L5614B01.CAB' RelativeCachePath='L5614B01.CAB'>L5614B01.CAB</File>
	<File Id='M3561404.CAB' Size='5279842' MD5='12C870FF0BBD2A93E4E26E549D6DBF87' CacheLevel='2' RelativeSourcePath='M3561404.CAB' RelativeCachePath='M3561404.CAB'>M3561404.CAB</File>
	<File Id='M4561403.CAB' Size='12037546' MD5='7FDEC07E790D3A8321A45A1B14A469A3' CacheLevel='2' RelativeSourcePath='M4561403.CAB' RelativeCachePath='M4561403.CAB'>M4561403.CAB</File>
	<File Id='M5614E01.CAB' Size='873743' MD5='7349CAF44BB6108D797CA092E11F1ED9' CacheLevel='2' RelativeSourcePath='M5614E01.CAB' RelativeCachePath='M5614E01.CAB'>M5614E01.CAB</File>
	<File Id='M5614F01.CAB' Size='893091' MD5='15392440B8381FC52A38586EC9168723' CacheLevel='2' RelativeSourcePath='M5614F01.CAB' RelativeCachePath='M5614F01.CAB'>M5614F01.CAB</File>
	<File Id='M9561403.CAB' Size='3563686' MD5='9A718CD8A02F5C1E5FF9FFA5B88CBB96' CacheLevel='2' RelativeSourcePath='M9561403.CAB' RelativeCachePath='M9561403.CAB'>M9561403.CAB</File>
	<File Id='MC561403.CAB' Size='2277520' MD5='E63A14FDBB82CC9A1EF91531153619EE' CacheLevel='2' RelativeSourcePath='MC561403.CAB' RelativeCachePath='MC561403.CAB'>MC561403.CAB</File>
	<File Id='N5614A01.CAB' Size='380866' MD5='51E860FEBC98712A4B3CE77864C2E548' CacheLevel='2' RelativeSourcePath='N5614A01.CAB' RelativeCachePath='N5614A01.CAB'>N5614A01.CAB</File>
	<File Id='N5614B01.CAB' Size='388811' MD5='8A1B7BB1BB77E319034BD623E5860468' CacheLevel='2' RelativeSourcePath='N5614B01.CAB' RelativeCachePath='N5614B01.CAB'>N5614B01.CAB</File>
	<File Id='N5614E01.CAB' Size='1981260' MD5='BFB45D4F8443F11ED2BB4BA7AE58F8AE' CacheLevel='2' RelativeSourcePath='N5614E01.CAB' RelativeCachePath='N5614E01.CAB'>N5614E01.CAB</File>
	<File Id='N5614F01.CAB' Size='2029969' MD5='B560BDE89B0B39E9B590C7D02FBC34F3' CacheLevel='2' RelativeSourcePath='N5614F01.CAB' RelativeCachePath='N5614F01.CAB'>N5614F01.CAB</File>
	<File Id='O0561401.CAB' Size='30137' MD5='CEC7A713BBBD7CB9D559AAD4404967E8' CacheLevel='2' RelativeSourcePath='O0561401.CAB' RelativeCachePath='O0561401.CAB'>O0561401.CAB</File>
	<File Id='O1561403.CAB' Size='12391934' MD5='1E6A6ABB95EF3A3B5646FEB5E76F4E58' CacheLevel='2' RelativeSourcePath='O1561403.CAB' RelativeCachePath='O1561403.CAB'>O1561403.CAB</File>
	<File Id='O5614A01.CAB' Size='73121' MD5='ABA0B2934E1B64251C838C7C9B22E4E3' CacheLevel='2' RelativeSourcePath='O5614A01.CAB' RelativeCachePath='O5614A01.CAB'>O5614A01.CAB</File>
	<File Id='O5614B01.CAB' Size='70854' MD5='BA1FE85F9055BC8D78A28DC1FAB89F81' CacheLevel='2' RelativeSourcePath='O5614B01.CAB' RelativeCachePath='O5614B01.CAB'>O5614B01.CAB</File>
	<File Id='O5614C01.CAB' Size='496109' MD5='A5EAD377BF359DF9D5E3148795AF7E83' CacheLevel='2' RelativeSourcePath='O5614C01.CAB' RelativeCachePath='O5614C01.CAB'>O5614C01.CAB</File>
	<File Id='O5614D01.CAB' Size='70060' MD5='85CEAED2BDEBFE3A6CD99831405A9609' CacheLevel='2' RelativeSourcePath='O5614D01.CAB' RelativeCachePath='O5614D01.CAB'>O5614D01.CAB</File>
	<File Id='OSE.EXE' Size='89136' MD5='7A56CF3E3F12E8AF599963B16F50FB6A' CacheLevel='1' RelativeSourcePath='FILES\SETUP\OSE.EXE' RelativeCachePath='FILES\SETUP\OSE.EXE'>FILES\SETUP\OSE.EXE</File>
	<File Id='P5614E01.CAB' Size='677223' MD5='9340FEF9752B9D35AEFB8BCA67BD69A5' CacheLevel='2' RelativeSourcePath='P5614E01.CAB' RelativeCachePath='P5614E01.CAB'>P5614E01.CAB</File>
	<File Id='P5614F01.CAB' Size='685401' MD5='FC803309F2F4F3897EDCE46057677C2A' CacheLevel='2' RelativeSourcePath='P5614F01.CAB' RelativeCachePath='P5614F01.CAB'>P5614F01.CAB</File>
	<File Id='P5614G01.CAB' Size='233447' MD5='8F256DAFEC2C771670CED3967B4FFA0D' CacheLevel='2' RelativeSourcePath='P5614G01.CAB' RelativeCachePath='P5614G01.CAB'>P5614G01.CAB</File>
	<File Id='P5614H01.CAB' Size='34288' MD5='B37CF83AB741FC3EF883AA029D05AF41' CacheLevel='2' RelativeSourcePath='P5614H01.CAB' RelativeCachePath='P5614H01.CAB'>P5614H01.CAB</File>
	<File Id='PA561401.CAB' Size='1740699' MD5='A7266A2ED40CE54E8FD20F79E29F50E7' CacheLevel='2' RelativeSourcePath='PA561401.CAB' RelativeCachePath='PA561401.CAB'>PA561401.CAB</File>
	<File Id='PR103368.CAB' Size='6108423' MD5='71A9C6E3022CF59275BEC7AF20085D78' CacheLevel='2' RelativeSourcePath='PR103368.CAB' RelativeCachePath='PR103368.CAB'>PR103368.CAB</File>
	<File Id='PR103678.CAB' Size='3540973' MD5='720147ADADC5A094FDBFB0DBB3BFA4FA' CacheLevel='2' RelativeSourcePath='PR103678.CAB' RelativeCachePath='PR103678.CAB'>PR103678.CAB</File>
	<File Id='PR308246.CAB' Size='7645762' MD5='AE44831BB2C8DEA07272450F75563B6D' CacheLevel='2' RelativeSourcePath='PR308246.CAB' RelativeCachePath='PR308246.CAB'>PR308246.CAB</File>
	<File Id='PSS10O.CHM_1033' Size='11142' MD5='368B77A57A88C7AFE6AE032ED36657EC' CacheLevel='1' RelativeSourcePath='FILES\PFILES\MSOFFICE\OFFICE11\1033\PSS10O.CHM' RelativeCachePath='FILES\PFILES\MSOFFICE\OFFICE11\1033\PSS10O.CHM'>FILES\PFILES\MSOFFICE\OFFICE11\1033\PSS10O.CHM</File>
	<File Id='PSS10R.CHM_1033' Size='11378' MD5='E12E000F6A4D53869341F5A12483B3CF' CacheLevel='1' RelativeSourcePath='FILES\PFILES\MSOFFICE\OFFICE11\1033\PSS10R.CHM' RelativeCachePath='FILES\PFILES\MSOFFICE\OFFICE11\1033\PSS10R.CHM'>FILES\PFILES\MSOFFICE\OFFICE11\1033\PSS10R.CHM</File>
	<File Id='Q5614A01.CAB' Size='651736' MD5='F5D2751578E8DD0E687B68212107ECE7' CacheLevel='2' RelativeSourcePath='Q5614A01.CAB' RelativeCachePath='Q5614A01.CAB'>Q5614A01.CAB</File>
	<File Id='Q5614B01.CAB' Size='653432' MD5='5551A2441006229E1BDD0D984DC76D69' CacheLevel='2' RelativeSourcePath='Q5614B01.CAB' RelativeCachePath='Q5614B01.CAB'>Q5614B01.CAB</File>
	<File Id='Q5614C01.CAB' Size='793014' MD5='E66E0B48588FDD28AE77329745F9AACC' CacheLevel='2' RelativeSourcePath='Q5614C01.CAB' RelativeCachePath='Q5614C01.CAB'>Q5614C01.CAB</File>
	<File Id='Q5614D01.CAB' Size='93209' MD5='4C8EF67661F9C3DB6E8E817D84DD9BF9' CacheLevel='2' RelativeSourcePath='Q5614D01.CAB' RelativeCachePath='Q5614D01.CAB'>Q5614D01.CAB</File>
	<File Id='R5614E01.CAB' Size='1070470' MD5='4BD4A98883A9066F86CC0FE9BB08D475' CacheLevel='2' RelativeSourcePath='R5614E01.CAB' RelativeCachePath='R5614E01.CAB'>R5614E01.CAB</File>
	<File Id='R5614F01.CAB' Size='1043057' MD5='E71DBEC4345F9996EF4C9888B5845F43' CacheLevel='2' RelativeSourcePath='R5614F01.CAB' RelativeCachePath='R5614F01.CAB'>R5614F01.CAB</File>
	<File Id='R5614G01.CAB' Size='1099593' MD5='82D808A3CCE3FAF938569E58454084E6' CacheLevel='2' RelativeSourcePath='R5614G01.CAB' RelativeCachePath='R5614G01.CAB'>R5614G01.CAB</File>
	<File Id='R5614H01.CAB' Size='72603' MD5='20460BE948C15BAC6F7D863C4AD884E3' CacheLevel='2' RelativeSourcePath='R5614H01.CAB' RelativeCachePath='R5614H01.CAB'>R5614H01.CAB</File>
	<File Id='S5614D01.CAB' Size='8706589' MD5='ED9C8D884E317BC7AA69D302A408A2BB' CacheLevel='2' RelativeSourcePath='S5614D01.CAB' RelativeCachePath='S5614D01.CAB'>S5614D01.CAB</File>
	<File Id='S5614H01.CAB' Size='4900808' MD5='53A575A6BBF8099DD3CDE0E8C806BE58' CacheLevel='2' RelativeSourcePath='S5614H01.CAB' RelativeCachePath='S5614H01.CAB'>S5614H01.CAB</File>
	<File Id='SETUP.CHM_1033' Size='272824' MD5='F5AEAB4889DEC6B270A253B85A443812' CacheLevel='1' RelativeSourcePath='FILES\PFILES\MSOFFICE\VISIO11\1033\SETUP.CHM' RelativeCachePath='FILES\PFILES\MSOFFICE\VISIO11\1033\SETUP.CHM'>FILES\PFILES\MSOFFICE\VISIO11\1033\SETUP.CHM</File>
	<File Id='SETUP.EXE_1033' Size='416824' MD5='D0D323B414B7748E713B51374D91B7D6' CacheLevel='3' RelativeSourcePath='SETUP.EXE' RelativeCachePath='SETUP.EXE'>SETUP.EXE</File>
	<File Id='SKU051.CAB' Size='73901' MD5='DC6AD57253FB846D908BF4D77226B3E5' CacheLevel='2' RelativeSourcePath='SKU051.CAB' RelativeCachePath='SKU051.CAB'>SKU051.CAB</File>
	<File Id='SKU051.XML_0002_1033' Size='473953' MD5='67F92B7287C824194BD7A56DA9E073A7' CacheLevel='1' RelativeSourcePath='SKU051.XML' RelativeCachePath='SKU051.XML'>SKU051.XML</File>
	<File Id='T5614E01.CAB' Size='218778' MD5='6461AA49D6EED9A08B4CFC80F9D18957' CacheLevel='2' RelativeSourcePath='T5614E01.CAB' RelativeCachePath='T5614E01.CAB'>T5614E01.CAB</File>
	<File Id='T5614F01.CAB' Size='217624' MD5='E8A51522A579A34AFC94DD73E16F41F1' CacheLevel='2' RelativeSourcePath='T5614F01.CAB' RelativeCachePath='T5614F01.CAB'>T5614F01.CAB</File>
	<File Id='T5614G01.CAB' Size='315331' MD5='3689BF8D59CB8221906F1C6C16B0F94C' CacheLevel='2' RelativeSourcePath='T5614G01.CAB' RelativeCachePath='T5614G01.CAB'>T5614G01.CAB</File>
	<File Id='T5614H01.CAB' Size='29416' MD5='F8D1D5345F44781D38A15107E54F421D' CacheLevel='2' RelativeSourcePath='T5614H01.CAB' RelativeCachePath='T5614H01.CAB'>T5614H01.CAB</File>
	<File Id='TR103621.CAB' Size='2084690' MD5='1533384C6CF66BE5084A1DC7CC761FF8' CacheLevel='2' RelativeSourcePath='TR103621.CAB' RelativeCachePath='TR103621.CAB'>TR103621.CAB</File>
	<File Id='TR308222.CAB' Size='2056750' MD5='3E4816C7E94B935DFA5A51408BC87B7D' CacheLevel='2' RelativeSourcePath='TR308222.CAB' RelativeCachePath='TR308222.CAB'>TR308222.CAB</File>
	<File Id='V3561403.CAB' Size='2057146' MD5='DD1ABA81B0F2B937D7EAA7D3EE2C4AAA' CacheLevel='2' RelativeSourcePath='V3561403.CAB' RelativeCachePath='V3561403.CAB'>V3561403.CAB</File>
	<File Id='VISPRO.INI' Size='2941' MD5='0E497832730E36CDAAF4E1710EE4E5A1' CacheLevel='3' RelativeSourcePath='FILES\SETUP\SETUP.INI' RelativeCachePath='FILES\SETUP\SETUP.INI'>FILES\SETUP\SETUP.INI</File>
	<File Id='VISPRO.MSI' Size='2373120' MD5='B73DE83C71FE991B7C2B7861B2AC55D0' CacheLevel='1' RelativeSourcePath='VISPRO.MSI' RelativeCachePath='VISPRO.MSI'>VISPRO.MSI</File>
	<File Id='YC561403.CAB' Size='614643' MD5='37975B2F079301D405A3A9800667D33A' CacheLevel='2' RelativeSourcePath='YC561403.CAB' RelativeCachePath='YC561403.CAB'>YC561403.CAB</File>
	<File Id='YI561401.CAB' Size='1440029' MD5='3876C08E3F0293C2E3269642E07C76CA' CacheLevel='2' RelativeSourcePath='YI561401.CAB' RelativeCachePath='YI561401.CAB'>YI561401.CAB</File>
	<File Id='YM561403.CAB' Size='63208' MD5='7B49CC9DFF41085FBF2A8838E44B9BC2' CacheLevel='2' RelativeSourcePath='YM561403.CAB' RelativeCachePath='YM561403.CAB'>YM561403.CAB</File>
	<File Id='YS561401.CAB' Size='47671800' MD5='E8E2464D80744257346A2F029A3ADDDE' CacheLevel='2' RelativeSourcePath='YS561401.CAB' RelativeCachePath='YS561401.CAB'>YS561401.CAB</File>
	<File Id='YT561401.CAB' Size='14446' MD5='3ED4E10CEB2AFE145DF50BFE4B46FC3D' CacheLevel='2' RelativeSourcePath='YT561401.CAB' RelativeCachePath='YT561401.CAB'>YT561401.CAB</File>
	<File Id='ZG561401.CAB' Size='47824' MD5='64672C186C7C25A456A0705E60269295' CacheLevel='2' RelativeSourcePath='ZG561401.CAB' RelativeCachePath='ZG561401.CAB'>ZG561401.CAB</File>
	<File Id='ZI561402.CAB' Size='83634' MD5='3886EBE3ECA23E46F135FB7DF2A8414E' CacheLevel='2' RelativeSourcePath='ZI561402.CAB' RelativeCachePath='ZI561402.CAB'>ZI561402.CAB</File>
	<File Id='ZN561401.CAB' Size='274001' MD5='CD96364CC3356D5F7B9D9430E1FC3A1C' CacheLevel='2' RelativeSourcePath='ZN561401.CAB' RelativeCachePath='ZN561401.CAB'>ZN561401.CAB</File>
	<File Id='ZQ561401.CAB' Size='668276' MD5='3BB024EEBE770DE12EE6C9808295AF91' CacheLevel='2' RelativeSourcePath='ZQ561401.CAB' RelativeCachePath='ZQ561401.CAB'>ZQ561401.CAB</File>
	<File Id='ZR561403.CAB' Size='27929' MD5='4218019FB9DB2800A04A41C3BFF895CC' CacheLevel='2' RelativeSourcePath='ZR561403.CAB' RelativeCachePath='ZR561403.CAB'>ZR561403.CAB</File>
	<File Id='ZS561401.CAB' Size='441429' MD5='5CA61BA04791D81D94EEDEF7030E1D22' CacheLevel='2' RelativeSourcePath='ZS561401.CAB' RelativeCachePath='ZS561401.CAB'>ZS561401.CAB</File>
	<File Id='ZT561401.CAB' Size='353051' MD5='6E15A50A08C077AC8762AB67FFC6B945' CacheLevel='2' RelativeSourcePath='ZT561401.CAB' RelativeCachePath='ZT561401.CAB'>ZT561401.CAB</File>
	<File Id='ZY561401.CAB' Size='456846' MD5='20CE05F6544650346E77FA975571F0B4' CacheLevel='2' RelativeSourcePath='ZY561401.CAB' RelativeCachePath='ZY561401.CAB'>ZY561401.CAB</File>
	<File Id='ZZ561401.CAB' Size='6291' MD5='83CF896646DD6CCAA498BAA8C65A6160' CacheLevel='2' RelativeSourcePath='ZZ561401.CAB' RelativeCachePath='ZZ561401.CAB'>ZZ561401.CAB</File>
	<Source Id='90510409-6000-11D3-8CFE-0150048383C9'></Source>
</LocalCache>
